<?php

include ("conexion.php");

$id=$_GET['id'];

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<link href="ucaestilos.css" rel="stylesheet" type="text/css" />
<script src="prototype.js" language="javascript"></script>
<script src="entregacatedraticos_ajax.js" language="javascript"></script>
<!--ARCHIVOS PARA LISTA EN TEXTEDIT -->
<script src="ajax.js" language="javascript"></script>
<script src="ajax-dynamic-list.js" type="text/javascript" ></script>
<link href="ajaxestilosautocomplete.css" rel="stylesheet" type="text/css">
</head>

<body>
<table width="800" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#FFFFFF">
  <tr>
    <td><img src="img/top02.jpg" width="800" height="100" /></td>
  </tr>
  <tr>
    <td>
        <table width="100%" border="0" align="center" cellspacing="10">
          <tr>
            <td><span class="style4">REPORTE DE DOTACI&Oacute;N DE MATERIAL A CATEDR&Aacute;TICO</span>
                <hr color="#CCCCCC" size="1" noshade="noshade" />
                <p>
                  <?php
	  

//consulto datos de dotacion

	        echo "<table align='center' cellpadding='2' class='tablaBordes'>";
			echo "<tr class='tablaCabecera' align='center'>";
            
            echo "<td>";
            echo "Clave";
            echo "</td>";
            
            echo "<td>";
            echo "Material";
            echo "</td>";
            
			echo "<td>";
            echo "Cantidad";
            echo "</td>";
			
            echo "<td>";
            echo "Presentaci&oacute;n";
            echo "</td>";
            
			echo "<td>";
            echo "Eliminar";
            echo "</td>";
            
            echo "</tr>";
            
                $cons3="SELECT clave,cantidad FROM contenido_dotacion_catedratico WHERE idDotacion='$id'";
                $res3=mysql_query($cons3,$conex) or die ("No se realizo el barrido en la tabla contenido_dotacion_catedratico");
                while($fila = mysql_fetch_array($res3))
                {		
							echo "<tr>";
							
							//CONSULTO NOMBRE DE LA PRESENTACION
							$cons1="SELECT nombre,idPresentacion FROM  productos WHERE clave='".$fila[0]."'";
							$res1=mysql_query($cons1,$conex) or die ("No consulto ID de presentacion");
							$nombre=mysql_result($res1,0,'nombre');
							$idpresen=mysql_result($res1,0,'idPresentacion');
							
							$cons2="SELECT presentacion FROM presentaciones WHERE idPresentacion='$idpresen'";
							$res2=mysql_query($cons2,$conex) or die ("No consulto nombre de presentacion");
							$presen=mysql_result($res2,0,'presentacion');
            
							//clave
							echo "<td class='style1' align='center'>";
							echo $fila[0];
							echo "</td>";
							
							//material
							echo "<td class='style1'>";
							echo $nombre;
							echo "</td>";
							
							//CANTIDAD
							echo "<td class='style1' align='center'>";
							echo $fila[1];
							echo "</td>";
							
							//IMPRIMO PRESENTACION
							echo "<td class='style1'>";
							echo $presen;
							echo "</td>";
							
							//ELIMINAR
							echo "<td align='center'>";
							echo "<a href='javascript:borra_producto(&quot;".$fila[0]."&quot;)'><img src='img/icon_delete.jpg' border='0' ALT='Borrar material'> </a>";
							echo "</td>";
					
							echo "</tr>";
					}
							
					echo "</table>";
	  ?>
              </p></td>
          </tr>
        </table>
        <br />
        <table width="200" border="0" align="center" cellspacing="10">
          <tr>
            <td width="97"><form id="form1" name="form1" method="post" action="main.php?a=482">
                <div align="center">
                  <p>
                    <input name="Submit" type="submit" class="boton2" value="Consultar otro" />
                  </p>
                </div>
            </form></td>
            <td width="93"><form id="form1" name="form1" method="post" action="main.php">
                <div align="center">
                  <p>
                    <input name="Submit2" type="submit" class="boton2" value="Volver a inicio" />
                  </p>
                </div>
            </form></td>
          </tr>
        </table>
      <br>
      <table width="100%" border="0">
          <tr>
            <td height="22" bgcolor="#4E5B7B"><div align="center"><span class="style8">Universidad Cuauht&eacute;moc Plantel Aguascalientes </span></div></td>
          </tr>
      </table></td>
  </tr>
</table>
</body>
</html>
